.navbar {
  min-height: 64px;
  border: 0;
}	   							  
.navbar-brand {
  float: left;
  padding: 12px 15px;
  font-size: 18px;
  line-height: 40px;
  height: 64px;
}
.navbar-toggle {
  padding: 9px 10px;
  margin-top: 15px;
  margin-bottom: 15px;
 
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
.navbar-nav {
  margin: 6px -15px;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:100vh !important;} /* May 2019 - to make full menu for mobile */
}
@media (min-width: 768px) {
  .navbar-nav > li {
    padding-bottom: 10px; /* was 12px */
    padding-top: 4px; /* was 12px */
  }
  .navbar-nav > li:before,
  .navbar-nav > li:after {
    content: " ";
    display: block;
    height: 0;
    width: 0;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }

  .navbar-nav > li > a {
    border-radius: 3px;
    padding-top: 3px;   /*New- original 10px*/
    padding-bottom: 3px;   /*New- original 10px*/
    line-height: 20px;
  }
  .navbar-nav > .open:before,
  .navbar-nav > .open:after {
    bottom: -1px;
    left: 50%;
    opacity: 1;
    position: absolute;
    z-index: 1002;
  }
  .navbar-nav > .open:before {
    border: 10px solid;
    border-color: rgba(0, 0, 0, 0.1) transparent;
    border-top-width: 0;
    margin-left: -9px;
  }
  .navbar-nav > .open:after {
    border: 9px solid;
    border-top-width: 0;
    border-color: #fafafa transparent;
    margin-left: -8px;
    margin-top: 2px;
  }
  .navbar-fixed-bottom .navbar-nav > .open:before,
  .navbar-fixed-bottom .navbar-nav > .open:after {
    bottom: auto;
    top: -1px;
   
  }
  .navbar-fixed-bottom .navbar-nav > .open:before {
    border-bottom-width: 0;
    border-top-width: 10px;
  }
  .navbar-fixed-bottom .navbar-nav > .open:after {
    border-bottom-width: 0;
    border-top-width: 9px;
    margin-top: -2px;
  }
}
@media (min-width: 768px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
}

.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
}
.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.navbar-btn {
  margin-top: 15px;
  margin-bottom: 15px;
}
.navbar-btn.btn-sm {
  margin-top: 17px;
  margin-bottom: 17px;
}
.navbar-btn.btn-xs {
  margin-top: 21px;
  margin-bottom: 21px;
}
.navbar-text {
  margin-top: 22px;
  margin-bottom: 22px;
}
@media (min-width: 768px) {
  .navbar-text {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
  }
}
@media (min-width: 768px) {
  .navbar-left {
    float: left !important;
  }
  .navbar-right {
    float: center !important;
    margin-right: -37px!important;
  }
  .navbar-right ~ .navbar-right {
    margin-right: 0;
  }
}
.navbar-material-blue {
  background-color: #1668cd;		/* navbar background color blue - ori was #03a9f4 then #2674bb then #1668cd */
  border-color: #0392d3;
  
}
.navbar-material-blue .navbar-brand {
  color: #ffffff !important;
}
.navbar-material-blue .navbar-brand:hover,
.navbar-material-blue .navbar-brand:focus {
  color: #ffffff !important;
  background-color: transparent;
}
.navbar-material-blue .navbar-text {
  color: #ffffff !important;
}
.navbar-material-blue .navbar-nav > li > a {
  color: #ffffff !important;
}
.navbar-material-blue .navbar-nav > li > a:hover,
.navbar-material-blue .navbar-nav > li > a:focus {
  color: #ffffff !important;
  background-color: transparent;
}
.navbar-material-blue .navbar-nav > .active > a,
.navbar-material-blue .navbar-nav > .active > a:hover,
.navbar-material-blue .navbar-nav > .active > a:focus {
  color: #ffffff !important;
  background-color: #0f53a7; /*New-original color was : #0288d1*/
}
.navbar-material-blue .navbar-nav > .disabled > a,
.navbar-material-blue .navbar-nav > .disabled > a:hover,
.navbar-material-blue .navbar-nav > .disabled > a:focus {
  color: #cccccc !important;
  background-color: transparent;
}
.navbar-material-blue .navbar-toggle {
  border-color: transparent;
}
.navbar-material-blue .navbar-toggle:hover,
.navbar-material-blue .navbar-toggle:focus {
  background-color: #0f53a7; /*New-original color was : #0288d1*/
}
.navbar-material-blue .navbar-toggle .icon-bar {
  background-color: #fff !important;
}
.navbar-material-blue .navbar-collapse,
.navbar-material-blue .navbar-form {
  border-color: #0392d3;
}
.navbar-material-blue .navbar-nav > .open > a,
.navbar-material-blue .navbar-nav > .open > a:hover,
.navbar-material-blue .navbar-nav > .open > a:focus {
  background-color: #0f53a7; /*New-original color was : #0288d1*/
  color: #ffffff !important;
}
@media (max-width: 767px) {
  .navbar-material-blue .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff !important;
  }
  .navbar-material-blue .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-material-blue .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff !important;
    background-color: transparent;
  }
  .navbar-material-blue .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-material-blue .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-material-blue .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff !important;
    background-color: #0f53a7; /*New-original color was : #0288d1*/
  }
  .navbar-material-blue .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-material-blue .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-material-blue .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-material-blue .navbar-link {
  color: #ffffff !important;
}
.navbar-material-blue .navbar-link:hover {
  color: #ffffff !important;
}
.navbar-material-blue .btn-link {
  color: #ffffff;
}
.navbar-material-blue .btn-link:hover,
.navbar-material-blue .btn-link:focus {
  color: #ffffff !important;
}
.navbar-material-blue .btn-link[disabled]:hover,
fieldset[disabled] .navbar-material-blue .btn-link:hover,
.navbar-material-blue .btn-link[disabled]:focus,
fieldset[disabled] .navbar-material-blue .btn-link:focus {
  color: #cccccc;
}

/* New changes are here*/

.dropdown {
 padding-top: 3px;padding-bottom: 3px;
}
.navbar-material-blue2 {  
  background-color: transparent;		/* navbar background color blue - ori was #03a9f4 then #2674bb then #1668cd */
  border-color: #0392d3;
  top: -8px /* was -15px */
}

.navbar-material-blue2 .navbar-brand {
  color: #ffffff !important;
}
.navbar-material-blue2 .navbar-brand:hover,
.navbar-material-blue2 .navbar-brand:focus {
  color: #ffffff !important;
  background-color: transparent;
}
.navbar-material-blue2 .navbar-text {
  color: #ffffff !important;
}
.navbar-material-blue2 .navbar-nav > li > a {
  color: #ffffff !important;
}
.navbar-material-blue2 .navbar-nav > li > a:hover,
.navbar-material-blue2 .navbar-nav > li > a:focus {
  color: #ffffff !important;
  background-color: transparent;
}
.navbar-material-blue2 .navbar-nav > .active > a,
.navbar-material-blue2 .navbar-nav > .active > a:hover,
.navbar-material-blue2 .navbar-nav > .active > a:focus {
  color: #ffffff !important;
  background-color: #0f53a7; /*New-original color was : #0288d1*/
}
.navbar-material-blue2 .navbar-nav > .disabled > a,
.navbar-material-blue2 .navbar-nav > .disabled > a:hover,
.navbar-material-blue2 .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-material-blue2 .navbar-toggle {
  border-color: transparent;
}
.navbar-material-blue2 .navbar-toggle:hover,
.navbar-material-blue2 .navbar-toggle:focus {
  background-color: #0f53a7; /*New-original color was : #0288d1*/
}
.navbar-material-blue2 .navbar-toggle .icon-bar {
  background-color: #fff !important;
}
.navbar-material-blue2 .navbar-collapse,
.navbar-material-blue2 .navbar-form {
  border-color: #0392d3;
}
.navbar-material-blue2 .navbar-nav > .open > a,
.navbar-material-blue2 .navbar-nav > .open > a:hover,
.navbar-material-blue2 .navbar-nav > .open > a:focus {
  background-color: #0f53a7; /*New-original color was : #0288d1*/
  color: #ffffff !important;
}
@media (max-width: 767px) {
  .navbar-material-blue2 .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff !important;
  }
  .navbar-material-blue2 .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-material-blue2 .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff !important;
    background-color: transparent;
  }
  .navbar-material-blue2 .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-material-blue2 .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-material-blue2 .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff !important;
    background-color: #0f53a7; /*New-original color was : #0288d1*/
  }
  .navbar-material-blue2 .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-material-blue2 .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-material-blue2 .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-material-blue2 .navbar-link {
  color: #ffffff !important;
}
.navbar-material-blue2 .navbar-link:hover {
  color: #ffffff !important;
}
.navbar-material-blue2 .btn-link {
  color: #ffffff !important;
}
.navbar-material-blue2 .btn-link:hover,
.navbar-material-blue2 .btn-link:focus {
  color: #ffffff !important;
}
.navbar-material-blue2 .btn-link[disabled]:hover,
fieldset[disabled] .navbar-material-blue2 .btn-link:hover,
.navbar-material-blue2 .btn-link[disabled]:focus,
fieldset[disabled] .navbar-material-blue2 .btn-link:focus {
  color: #cccccc;
}

.float1{
	float: center !important;
}

.dropdown-menu > li > a {
    color: #333333 !important;
  }

/*Search buttons style*/
.btn-search{
	padding:5px;
	margin-left: 5px;
	margin-right: 5px;
	color: #303030;
	background-color:#ebebeb;
	font-weight: bold;
}
.btn-search:hover{
	background-color:#b7b7b7
}

.btn-search:focus{
	color: #fff;
	background-color:#5f5f5f;
}
.btn-search-mobile{
	margin-top: 10px;
	margin-bottom: 10px;
}
.search{
	top: -25px;
}

/*For mobile menu separator*/
.menu-separator-line{
	margin: 0px;
	height: 0px;
	border: 1px solid;
	border-color: #2e77d2; 
}

/* for breadcrumbs background */
#rcorners3 {
  width: 100%;
  background: #e1e1e1;
  padding: 5px; 
  margin-top: -3px !important; 
  font-size: 10px;
}


/* breadcrumbs links color */
#rcorners3 a{
  color: #303030 !important;
  font-style: normal !important;
  font-weight:normal !important;
}
#rcorners3 a:hover {
  color:#555555 !important;
}
#rcorners3 a:visited{
    color:#555555 !important;
}

.bc0 {
	display:inline-block;
	color:#303030 !important;
}


/*Custom font settings (disabled)*/

@font-face {{
  font-family: MyriadArabic;
  src: url(/resources/2019-test/MyriadArabic-Regular.otf);
}

html *
{{
   font-family: MyriadArabic !important;
}